.ui-pagination-container{
    display: flex;
    margin-top: 50px;
    justify-content: center;}

.ui-pagination-page-item{
    display: block;
    line-height: 30px;
    margin: 0 5px;
    padding: 0 15px;
    border: 1px solid #aaa;
    color: #aaa;}

.ui-pagination-page-item.active{
    background: #01669b;
    border: none;
    color: #fff;}
.hidden {
        display: none !important;}
